# Generated by makepkg 6.0.2
# using fakeroot version 1.33
pkgname = yoshimi-docs
pkgbase = yoshimi
pkgver = 2.3.2-1
pkgdesc = A sophisticated soft-synth originally forked from ZynAddSubFX - documentation
url = https://yoshimi.github.io/
builddate = 1708533225
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 5393795
arch = aarch64
license = GPL-2.0-or-later
makedepend = alsa-lib
makedepend = cairo
makedepend = cmake
makedepend = fftw
makedepend = fltk
makedepend = jack
makedepend = lv2
makedepend = mxml
makedepend = ncurses
makedepend = readline
makedepend = zlib
checkdepend = kxstudio-lv2-extensions
checkdepend = lv2lint
